<?php 
  $winPage_Conf = array(
    'titulo',
    'modelo',
    'top',
    'left',
    'style',
    'width',
    'height'
  );
 
  $winPage_titulo  = 'winPage'; 

  $winPage_modelo = array( 
    'system' 
  ); 
 
  $winPage_top  = '300'; 
  $winPage_left = '150'; 
 
  $winPage_style = array( 
    'none', 
    'win98', 
  ); 
 
  $winPage_width = '200';
  $winPage_height = '25';
?> 
